/* 우표포탈 웹표준 작업 */
/* 2008 /04/23 박효진 최초작성 */

/* eg sub_ie6 css */ 

@charset "euc-kr";

* {
 padding: 0px;
 margin: 0px;
}

h1{
 width:168px;
 height:65px;
 float:left;
 margin:28px 0px 0px 20px;
 padding:0px;
}
#eg_main_topsubmenu{
 width:355px;
 height:12px;
 float:right;
 margin:8px 10px 0px 0px;
 padding:0px;
}
#eg_main_topmainmenu{
 width:650px;
 height:62px;
 float:right;
 margin:18px 12px 0px 0px;
 padding:0px;
}
.eg_sub_navititle{
 height:18px;
 float:left;
 margin:20px 0px 0px 102px;
 padding-left:23px;
 background:url(/sp/images/comm/bul_2dp_liblu.gif) no-repeat;
}
._eg_sub_navi{
 height:12px;
 float:right;
 margin:25px 5px 0px 0px;
 padding:0px;
 font-size:0.9em;
 text-align:right;
 color:#797979;
}

.eg_sub_menu_img{
 width:157px;
 height:129px;
 float:left;
 margin:15px 0px 10px 4px;
 padding:0px;
}
.eg_sub_menu_img22{
 width:157px;
 height:176px;
 float:left;
 margin:5px 0px 5px 0px;
 padding:0px;
}
.eg_sub_con_bot{
 width:697px;
 height:27px;
 float:right;
 clear:right;
 margin:-15px 0px 0px 0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_subcon_bot.gif) no-repeat;
 overflow:hidden;
}
.eg_maincon_area{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 9px;
 padding:0px;
 background:#FFFFFF;
}
.eg_maincon_area22{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 9px;
 padding:0px;
 background:#FFFFFF;
}
.eg_maincon_topbox{
 width:620px;
 height:auto;
 float:left;
 margin:4px 8px 8px 8px;
 padding:0px;
}
.eg__collecting_maincon{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 9px;
 padding:0px;
 background:#FFFFFF;
}
.eg_col_contxt1{
 width:648px;
 height:auto;
 float:left;
 clear:left;
 margin:0px;
 padding:0px;
}
.eg_col_contxt1_h4{
 width:662px;
 height:13px;
 float:left;
 clear:left;
 margin:20px 0px;
 padding:0px;
 color:#518bdc;
 font-weight:bold;
 font-size:1em;
}
.eg_photo_box_per{
 width:580px;
 height:auto;
 float:left;
 margin:0px 0px 0px 27px;
 padding-bottom:30px;
}
.eg_photo_box_per_img{
 width:487px;
 height:232px;
 float:left;
 display:block;
 margin:0px 0px 20px 38px;
 padding:0px;
}
.eg_main_table{
 width:662px;
 height:auto;
 margin:7px 0px 10px 0px;
 padding:0px;
 float:left;
}
 .eg_readtop_box2 table{
 width:622px;
 height:auto;
 float:left;
 margin:0px 0px 0px 10px;
 padding:0px;
}
 .eg_read_contxt{
 width:622px;
 height:auto;
 margin:15px 10px;
 padding:0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
}
.eg_nextpre_area{
 width:628px;
 height:36px;
 float:left;
 clear:left;
 margin:13px 6px;
 padding:0px;
}
.eg_con_form_text{
 width:545px;
 height:46px;
 display:block;
 float:left;
 color: #000000;
 background:#ffffff;
 margin:5px 0px 0px 11px;
 padding:2px 0px 0px 3px;
 vertical-align:middle;
}
.eg_con_form_area{
 width:600px;
 height:20px;
 display:block;
 float:left;
 margin:15px 0px 0px 11px;
 padding:0px;
}
  .eg_all_list_btn22 {
 width:622px;
 height:25px;
 float:left;
 padding:0px;
 margin:15px 0px 0px 0px;
 text-align:right;
 }
   .eg_read_contxt22{
 width:622px;
 height:auto;
 margin:10px 10px;
 padding:0px;
 font-size:0.9em !important;
 line-height:160%;
 float:left;
}
.eg_read_contxt33{
 width:622px;
 height:auto;
 margin:10px 10px;
 padding:10px 0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
 background:url(/sp/images/eg/n_eg_sub_contxtbg.gif) repeat-x top;
}
.eg_read_contxt44{
 width:622px;
 height:5px;
 margin:0px 10px;
 float:left;
 background:url(/sp/images/eg/n_eg_sub_contxtbg.gif) repeat-x bottom;
}
 .eg_read_contxt22_col2{
 width:330px;
 height:auto;
 margin:0px 0px 0px 10px;
 padding:0px;
 float:left;
}
.eg_stshop_selbox2{
 width:80px;
 height:20px;
 margin:11px 5px 0px 8px;
 padding:0px;
 float:left;
 display:block;
}
.eg_stshop_sch_bg{
 width:206px;
 height:20px;
 margin:12px 7px 0px 0px;
 padding:0px;
 float:right;
 display:block;
 background:url(/sp/images/eg/n_eg_topschbg.gif) no-repeat;
 text-align:right;
}
.eg_read_stshopcontxt1{
 width:622px;
 height:auto;
 margin:10px 10px;
 padding:0px;
 font-size:1em !important;
 float:left;
}
.eg_read_stshopcontxt2{
 width:622px;
 height:auto;
 margin:10px 10px;
 padding:0px;
 font-size:1em !important;
 line-height:160%;
 float:left;
}
.eg_read_stshopcontxt1 th{
 width:157px;
 height:22px;
 margin:0px;
 padding:3px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_thbg1.gif) no-repeat;
 font-weight:normal;
 text-align:left;
}

.eg_read_stshopcontxt1 th.th2{
 width:94px;
 height:22px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_thbg2.gif) no-repeat;
 font-weight:normal;
 text-align:left;
}
.eg_read_stshopcontxt1 td{
 width:453px;
 height:22px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg1.gif) no-repeat;
 text-align:left;
}
.eg_read_stshopcontxt1 td.td2{
 width:166px;
 height:22px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg2.gif) no-repeat;
 text-align:left;
}
.eg_read_stshopcontxt1 td.td3{
 width:161px;
 height:22px;
 margin:0px;
 padding:0px 0px 0px 11px;
 background:url(/sp/images/eg/n_eg_stshop_tdbg3.gif) no-repeat;
 text-align:left;
}
.eg_dd_btn1{
 width:62px;
 height:23px;
 margin:0px;
 padding:0px;
 position:relative;
 top:-36px;
 left:283px;
}
.eg_dd_form_text{
 width:570px;
 height:200px;
 display:block;
 float:left;
 color: #000000;
 background:#ffffff;
 margin:0px;
 padding:2px 0px 0px 3px;
 vertical-align:middle;
}
 .eg_dd_fileaddbg dl{
 width:510px;
 height:auto;
 margin:8px 0px 0px 15px;
 padding:0px;
 float:left;
}
 .eg_dd_regtxt dl{
 width:500px;
 height:auto;
 margin:0px 0px 0px 13px;
 padding:0px;
 float:left;
}
.eg_sub_menu_bot{
 width:193px;
 height:29px;
 float:left;
 margin:0px;
 padding:0px;
}
.eg_dd_topbox2_2 dl{
 width:400px;
 height:25px;
 margin:30px 0px 0px 82px;
 float:left;
 padding:0px;
 display:block;
}
.eg_dd_topbox2_2 dd{
 width:250px;
 height:22px;
 margin:1px 0px 0px 5px;
 padding:0px;
 float:left;
}
.eg_dd_topbox2_2txt{
 width:310px;
 height:20px;
 margin:5px 0px 0px 82px;
 float:left;
 padding:0px;
 display:block;
 text-align:center;
 color:#888888;
}
.eg_shopcart_table1 td{
 height:50px;
 text-align:center;
 border-bottom:1px solid #e8e8e8;
}
.eg_maincon_area33{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 9px;
 padding:0px;
 background:#FFFFFF;
}
.eg_shopcart_btnrecal{
 width:200px;
 height:20px;
 float:left;
 margin:7px 0px 0px 10px;
 padding:0px;
}
.eg_maincon_area66{
 width:662px;
 height:auto;
 float:left;
 margin:0px 17px 20px 9px;
 padding:0px;
 background:#FFFFFF;
}
 .eg_all_list_btn44 {
 width:662px;
 height:25px;
 float:left;
 clear:left;
 padding:0px;
 margin:10px 0px 0px 0px;
 text-align:right;
 }
  .eg_shopcart_fee1{
 width:220px;
 height:20px;
 margin:10px 0px 0px 16px;
 padding:0px;
 float:left;
}
 .eg_shopcart_fee3{
 width:400px;
 height:20px;
 margin:12px 0px 0px 16px;
 padding:0px;
 float:left;
 clear:left;
}
 .eg_shopcart_cardnoti{
 width:645px;
 height:41px;
 margin:0px 0px 0px 6px;
 padding:0px;
 float:left;
}
 .eg_shopcart_buynow{
 width:662px;
 height:30px;
 margin:30px 0px 0px 0px;
 padding:0px;
 text-align:center;
 float:left;
}
.eg_boxthtd_allbtn{margin-left:50px; margin-top:-30px;}
